## pdfid 0.2.8

=== debian/changelog ===
pdfid (0.2.8-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 02:15:01 +0200

pdfid (0.2.8-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Update standards version to 4.5.0, no changes needed.
  * Update standards version to 4.5.1, no changes needed.

  [ Sophie Brun ]
  * New upstream version 0.2.8

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 19 Aug 2021 09:37:26 +0200

pdfid (0.2.7-0kali1) kali-dev; urgency=medium

  * New upstream version 0.2.7

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 03 Jan 2020 10:36:48 +0100

pdfid (0.2.6-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * New upstream version 0.2.6

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 02 Oct 2019 16:37:53 +0200

pdfid (0.2.5-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file

  [ Sophie Brun ]
  * Add debian/gbp.conf
  * New upstream version 0.2.5
  * Add basic autopkgtest
  * Use debhelper-compat 12
  * Bump Standards-Version to 4.4.0
  * Add a Change-shebang-to-use-Python3.patch
  * Switch to Python3

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 20 Aug 2019 12:20:24 +0200

pdfid (0.2.1-0kali1) kali-dev; urgency=medium

  * Drop dependency on python-support (obsolete package)
  * Use debhelper 9
  * Add a debian/watch

 -- Sophie Brun <sophie@freexian.com>  Thu, 28 Jan 2016 14:49:38 +0100

pdfid (0.2.1-0kali0) kali; urgency=medium

  * Imported new upstream release (Closes: 0001866)

 -- Devon Kearns <dookie@kali.org>  Thu, 13 Nov 2014 13:28:57 -0700

pdfid (0.0.12-1kali0) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Mon, 07 Jan 2013 06:27:46 -0700
