=== debian/control ===
Source: pdfid
Section: utils
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.1
Homepage: https://blog.didierstevens.com/programs/pdf-tools/

Package: pdfid
Architecture: all
Depends: ${misc:Depends}, python3, python3-simplejson
Description: Scans PDF files for certain PDF keywords
 This tool is not a PDF parser, but it will scan a file to
 look for certain PDF keywords, allowing you to identify PDF
 documents that contain (for example) JavaScript or execute
 an action when opened. PDFiD will also handle name
 obfuscation.
