## pdfid 0.2.10

=== debian/changelog ===
pdfid (0.2.10-0kali1) kali-dev; urgency=medium

  * New upstream version 0.2.10

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 12 Mar 2025 09:47:52 +0100

pdfid (0.2.9-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update email address
  * Add Uploaders
  * Remove template comment and switch spaces to tabs

  [ Kali Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Update watch file format version to 4.
  * Update standards version to 4.6.2, no changes needed.

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

  [ Sophie Brun ]
  * New upstream version 0.2.9
  * Bump Standards-Version to 4.7.0 (no change)
  * Add missing dep python3-pyzipper

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 05 Nov 2024 17:32:53 +0100
