=== debian/control ===
Source: pdfid
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.7.0
Homepage: https://blog.didierstevens.com/programs/pdf-tools/
Vcs-Git: https://gitlab.com/kalilinux/packages/pdfid.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/pdfid

Package: pdfid
Architecture: all
Depends: ${misc:Depends}, python3, python3-simplejson, python3-pyzipper
Description: Scans PDF files for certain PDF keywords
 This tool is not a PDF parser, but it will scan a file to
 look for certain PDF keywords, allowing you to identify PDF
 documents that contain (for example) JavaScript or execute
 an action when opened. PDFiD will also handle name
 obfuscation.
