=== debian/tests/control ===
Test-Command: pdfid -h
Restrictions: superficial
