=== debian/watch ===
version=4
opts=uversionmangle=s/_/\./g https://blog.didierstevens.com/programs/pdf-tools/ .*/pdfid_v?(\d.*)\.zip
